body {
    background-color: #87a9f5;
}

.box-form {
    background-image: url("../images/patientassets/ASSETS-03.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    border-radius: 30px;
    box-shadow: 10 10 20px 10px #21418e30;
    min-height: 500px;
    position: relative;
}
.left-img2 {
    width: 100%;
}
.left-img2 img {
    position: absolute;
    right: -15%;
    top: 4%;
    width: auto;
    max-height: 500px;
    object-fit: cover;
}
.left-img1 img {
    position: absolute;
    left: 10%;
    top: 10%;
    width: 250px;
    object-fit: cover;
}
.login-text {
    font-size: 25px !important;
    font-weight: bold;
    color: #3b5998 !important;
    text-shadow: 1px 1px #333333;
    padding-top: 50px;
}
.box-form .right input {
    width: 100%;
    padding: 15px;
    margin-bottom: 25px;
    font-size: 15px;
    height: 40px;
    border: none;
    outline: none;
    border-radius: 5px;
    box-shadow: 2px 2px 5px #00000020;
}

.box-form .right button {
    color: #fff;
    font-size: 18px;
    padding: 5px 40px;
    border-radius: 50px;
    display: inline-block;
    border: 0;
    outline: 0;
    background-image: linear-gradient(135deg, #64c6ff 20%, #0038f0 100%);
}
.box-form .right button:hover {
    box-shadow: 2px 5px 5px #00000020;
}

label {
    display: block;
    font-weight: 500 !important;
    position: relative;
    margin-left: 30px;
}
.footer-text{
    position: relative;
    bottom: -8%;
    font-weight: 400;
    color: rgb(138, 139, 139);
    font-size: 1rem;
}
@media screen and (max-width: 991px) {
    .left-img2 img {
        position: absolute;
        right: -20%;
        top: 17%;
        width: auto;
        max-height: 450px;
        object-fit: cover;
    }
    .left-img1 img {
        position: absolute;
        left: 10%;
        top: 10%;
        width: 200px;
        object-fit: cover;
    }
}
@media screen and (max-width: 767px) {
    .left {
        display: none;
    }
}
